local fn = _gn(0xEBE89623EB861271)
--- normalized / non normalized
-- 0.0        / 1000.0         STARTED IN WRITHE STAGE
-- 1.0        / 0.0            END OF WRITHE, DEAD
-- -1.0                        DEAD
-- Returns some value from AI task 562 (unknown).
function Global.GetPedRemainingRevivalTime(ped, normalized)
	return fn(ped, normalized, _rf)
end
